Extedit_XH

Büste mit Textmarker

Extedit_XH ermöglicht es, eine beliebige Anzahl so genannter "Extedits" zu haben, d.h. Inhaltsbereiche, die von Benutzern bearbeitet werden können, die mit Memberpages_XH oder Register_XH angemeldet sind. Das Plugin bietet prinzipiell die gleiche Funktionalität wie One Page for simpleMultiUser, aber es verwendet den Editor von CMSimple_XH. Aus Sicherheitsgründen wurde der Filebrowser durch einen minimalen Bildwähler ersetzt.

Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.3.0. Es kann unter Einhaltung der GPLv3 verwendet werden.

Änderungen sind im Changelog aufgeführt. Ausführliche Informationen erhalten Sie online im Handbuch.

Wenn Sie bereits wenigstens Version 1.0rc1 installiert haben, können Sie den folgenden Patch herunter laden und installieren. Dieser überschreibt weder Konfigurations-, Sprach- noch CSS-Dateien.